List projects
import requests
url = "https://platform.ankra.app/api/v1/org/projects"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://platform.ankra.app/api/v1/org/projects', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));curl --request GET \
--url https://platform.ankra.app/api/v1/org/projects \
--header 'Authorization: Bearer <token>'{
"projects": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"slug": "<string>",
"description": "<string>",
"is_default": true,
"is_current": true,
"created_at": "2023-11-07T05:31:56Z"
}
]
}Projects
List projects
Lists the organisation’s projects the caller reaches, marking the one the request acts in. Requires projects.read.
GET
/
api
/
v1
/
org
/
projects
List projects
import requests
url = "https://platform.ankra.app/api/v1/org/projects"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://platform.ankra.app/api/v1/org/projects', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));curl --request GET \
--url https://platform.ankra.app/api/v1/org/projects \
--header 'Authorization: Bearer <token>'{
"projects": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"slug": "<string>",
"description": "<string>",
"is_default": true,
"is_current": true,
"created_at": "2023-11-07T05:31:56Z"
}
]
}